.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.buttons {
    padding-left: 10px;
}

.inputField {
    padding-top: 25px;
    padding-left: 10px;
    padding-bottom: 40px;
}